.cktlajaxtableview.orange a {
  color:black;
  text-decoration: underline;
}

.cktlajaxtableview.orange {
  border-color:#FFE5BE;
}

.cktlajaxtableview.orange>div#CktlAjaxTableView_DivBarreDeNavigation {
  border-color: #696996;
  background-color: #FFFCF8;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody {
  border-color: #A3A3A3;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table thead tr th {
  background-color:#FFEED5;  
  border-style:solid;
  border-bottom-color: #A3A3A3;
  border-left-color: #DBDBDB;
  border-right-color: #A3A3A3;  
  border-top:medium none; 
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.odd {
  background-color:#FFFFFF;
}
 
.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.even {
  background-color:#F3F8F8;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr:hover {
  background-color:#FFE5BE ;
  color:black;
  text-shadow:0 0 0 #CBD44B;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.selected {
  background-color:#FEDEAC;
  color: black;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table.selectionMultiple tbody tr.selected {		
  background-color: #DFDCD8;
  color: #FFFFFF;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr.editable {
  background-color:#FFFCF8;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tbody tr td {
  border-left-color:#DBDBDB;
  border-right-color:#A3A3A3;
}

.cktlajaxtableview.orange>div.cktlAjaxTableView_DivHeaderAndBody table tfoot tr th {
  background-color:#FFFCF8;
  border-left-color:#DBDBDB;
  border-right-color:#A3A3A3;
  border-top-color:#FFE5BE ;
}

.cktlajaxtableview.orange>div#CktlAjaxTableView_DivBarreDeStatut {
  border-color: #A3A3A3;
  background-color: #F1F1F1;
}